Subject: 3 star applicant - Naukri.com -Fluent English, Walk in - International Customer Service - Rs. 40k/month++ Freshers OK, Improvement Zone Co-ordinator manager , G.D.Goenka Global School, 3 years 0 months, Egypt, 4.50
From: Nada Mohammed Tarek Elhennawy <[email-masked]>
To: [email-masked]
Date: Sat, 27 Apr 2019 22:23:53 +0530

Not able to view Details? Learn More

Job Title
Walk in - International Customer Service - Rs. 40k/month++ Freshers OK

21 Applicants

View All

Receiving applies matching 3 star(s) and above Modify Filters

Nada Mohammed Tarek Elhennawy

(3/5)

I've studied business administration in college and prepared Diploma in Human resource after graduation. I consider myself an open-minded person who is eager to acquire new skills and explore foreign places. I enjoy experiencing various cultures whereat I have a particular interest in the Asian environment For that reason, I have independently studied the Korean language. I'm self Motivated Person who is looking for to improve my skills and learn new things everyday so I did online research about Marketing and community managments and how to organise events, etc. I've good communication skills and very accommodating personality as I'm working as, a customer service call center for a year, I enjoy working in team work environment where I can learn new skills and gain new experience where I can improve my personality and go behind the expectations.
View Attached CV

Key Skills Time Management,Client Servicing,Client Relationship,Marketing Communication,Critical Care,Leadership,Dynamic,Microsoft,Excel

Exp
3 years 0 months

CTC
4.50

Location
Egypt

Not Able to View Details? Learn More

Shortlist

Reject

Current Designation Improvement Zone Co-ordinator manager
Current Company G.D.Goenka Global School
Notice Period 2 Months
Previous Designation Assistant Front Office Manager

Contact Details
Mobile: +201099226448
Landline: Not Specified

Prefers Gurgaon
Education
M.Com
alexandria
Graduation Institute Not Mentioned

Candidate's Answers to Questionnaire | Update Questionnaire

1. | Can you draft emails in English without any grammar mistakes?
YES
2. | Are you a fluent speaker of English language?
NO

Do you find this applicant relevant ? | YES | NO

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem